#productName {
    clear: both;
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    padding: 0;
    position: relative;
}
#productPrices {
    color: #000000;
    font-size: 17px;
    font-weight: normal;
    line-height: 1.176em;
}
#cartAdd {
    float: left;
    margin: 1em 0;
    padding: 1em;
    text-align: center;
}
#smallImg{ width:350px;}
#productAdditionalImages .additionalImages {
    margin: 0 2px;
}
#productAdditionalImages .additionalImages img {
    border: 1px solid #C0C0C0;
    height: 50px;
    margin: 0 3px;
    padding: 3px;
    text-align: center;
    width: 50px;
}

